--info : Eric and Patrick Cuesta réalisation
declare_plugin("Arromanches", 
{
image     	 = "Arromanches.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Arromanches"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("Arromanches"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/Arromanches.lua')


plugin_done()